div.max-width-pc{max-width:1200px !important; margin-left:auto; margin-right:auto; background: white; min-height:300px; padding:20px;} /*rgba(255, 255, 255, 1) */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #e0e0e0 !important;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #e0e0e0 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #e0e0e0 !important;
}


/********** COMMON USE **********/

.loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #3498db;
  border-bottom: 10px solid #3498db;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
.loader_lg {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  border-bottom: 16px solid #3498db;
  width: 120px;
  height: 120px;
  margin-left:auto;
  margin-right:auto;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


span.loading, .loading{
	font-style:italic;
	color:#0066CC;
	background:url(../images/icon_loading.gif) top left no-repeat;
	padding:3px 42px;
	min-height:20px;
}

div.div_remark{
	border:solid 1px  #afccdb;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:15px;
	
	background: -webkit-linear-gradient( #f4faff, #f4faff, #bce2fc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient( #f4faff, #f4faff, #bce2fc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient( #f4faff, #f4faff, #bce2fc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f4faff, #f4faff, #bce2fc); /* Standard syntax */
  
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	/*
	background: -webkit-linear-gradient(left, #fdfdfd, #fbeef5, #f1f0f8); /* For Safari 5.1 to 6.0 * /
  background: -o-linear-gradient(right, #fdfdfd, #fbeef5, #f1f0f8); /* For Opera 11.1 to 12.0 * /
  background: -moz-linear-gradient(right, #fdfdfd, #fbeef5, #f1f0f8); /* For Firefox 3.6 to 15 * /
  background: linear-gradient(to right, #fdfdfd, #fbeef5, #f1f0f8); /* Standard syntax * /*/
}



div.div_data{
	border:solid 1px  #f3e17b;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:15px;
	
	background: -webkit-linear-gradient( #fffcdf, #fffcdf, #fff78e); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient( #fffcdf, #fffcdf, #fff78e); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient( #fffcdf, #fffcdf, #fff78e); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fffcdf, #fffcdf, #fff78e); /* Standard syntax */
  
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}


div.div_announce{
	border:solid 1px  #1a6acc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:15px;
	
	background: -webkit-linear-gradient(#FFFFFF, #56abf3); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FFFFFF, #56abf3); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFFFF, #56abf3); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFFFF, #56abf3); /* Standard syntax */
  
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}



div.div_announce2{
	border:solid 1px  #647e53;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:15px;
	
	background: -webkit-linear-gradient(#e2efd9, #bfdeaa); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#e2efd9, #bfdeaa); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#e2efd9, #bfdeaa); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e2efd9, #bfdeaa); /* Standard syntax */
  
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.norecord, .notfound{
	color:red;
	font-style:italic;
}



table.table_document_noborder{
	border:solid 0px #a0a0a0;
	border:solid 0px #a0a0a0;
}
table.table_document_noborder thead tr td, table.table_document_noborder tbody tr td, table.table_document_noborder tr td{
	border:solid 0px #a0a0a0;
	border:solid 0px #a0a0a0;
}
table.table_document_noborder thead{
	border:solid 0px #a0a0a0;
	border:solid 0px #a0a0a0;
}
table.table_document_noborder thead tr td{
	padding:5px 0px 5px 5px;
	text-align:center; 
	font-weight:bold;
	background: #cfcfcf;
	border:solid 0px #a0a0a0;
	border:solid 0px #a0a0a0;
}
table.table_document_noborder tbody tr td, table.table_document_noborder tr td{
	padding:4px 3px 4px 3px;
	border:solid 0px #a0a0a0;
	border:solid 0px #a0a0a0;
}

.box_notice_1{
	background: -webkit-linear-gradient(#ffffcc, #ffffcc, #fcdbe8); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffcc, #ffffcc, #fcdbe8); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffcc, #ffffcc, #fcdbe8); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffcc, #ffffcc, #fcdbe8); /* Standard syntax */
	border:solid 1px #bfe0ff;
}


input.tx_price1, span.tx_price1, font.tx_price1,div.tx_price1{
	text-align:right;
	font-size:16px;
	color:#FF0099;
	font-weight:bold;
	border:solid 0px;
	width:150px;
}

input.tx_price2,span.tx_price2, font.tx_price2,div.tx_price2{
	text-align:right;
	font-size:20px;
	color:#0099FF;
	font-weight:bold;
	border:solid 0px;
	width:150px;
}

.tx_total_price{
	text-align:right;
	font-size:20px;
	color:#0099FF;
	font-weight:bold;
	border:solid 0px;
	width:150px;
}




/******* COMMITTEE PAGE ********/
/*
p.header1{
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	color:#006699;
}

p.header2{
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	color:#FE642E;
}

table.table1 tr td{
	font-family:arial;
	font-weight:bold;
	font-size:16px;
	color:#0d1426;
}

.committee_position{
	font-family:arial;
	font-size:16px;
	color:#808080;
	font-style:italic;
	font-weight:normal;
	
}
*/

div.div_committee_group{
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:#006699;
	padding-top:30px;
	padding-bottom:15px;
}
div.div_committee_name{
	font-family:arial;
	font-weight:bold;
	font-size:14px;
	color:#0d1426;
	padding-left:20px;
}
div.div_committee_ext{
	font-family:arial;
	font-size:14px;
	color:#606060;
	font-style:italic;
	font-weight:normal;
	padding-left:20px;
	padding-bottom:15px;
}
/******* END COMMITTEE PAGE ********/






/******* PROGRAM PAGE ********/


div.div_program_group_name{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
div.div_program_position{
	font-family:arial;
	font-weight:bold;
	font-size:12px;
	color:#00548b;
	padding-left:20px;
	width:100px;
	line-height:1.5em;
	border:solid 0px red;
}
div.div_program_name{
	font-family:arial;
	font-size:12px;
	color:#00548b;
	font-weight:bold;
	padding-left:5px;
	width:360px;
	line-height:1.5em;
	border:solid 0px green;
}
.float_left{
	float:left;
}



table.table_schedule{
	border:solid 0px  white;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
table.table_schedule thead tr td{
	border:solid 2px  white;
	background:#639ec8;
	font-weight:bold;
	color:white;
	padding:10px 4px 10px 4px;
}
table.table_schedule tbody tr td{
	border:solid 2px  white;
}
table.table_schedule thead tr td.schedule_time1, table.table_schedule tbody tr td.schedule_time1{
	background:#9cbcd3;
	text-align:center;
	width:16%;
	padding:8px 4px 8px 4px;
}

table.table_schedule thead tr td.schedule_time2, table.table_schedule tbody tr td.schedule_time2{
	background:#bbd7eb;
	text-align:center;
	width:16%;
	padding:8px 4px 8px 4px;
}

table.table_schedule thead tr td.schedule_topic1, table.table_schedule tbody tr td.schedule_topic1{
	background:#b7d1e3;
	padding:4px;
}
table.table_schedule thead tr td.schedule_topic2, table.table_schedule tbody tr td.schedule_topic2{
	background:#d2e8f8;
	padding:8px 4px 8px 4px;
}

table.table_tbs{
	border:solid 0px  white;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
table.table_tbs thead tr td{
	border:solid 2px  white;
	background:#f58da2;
	font-weight:bold;
	color:white;
	padding:10px 4px 10px 4px;
}
table.table_tbs tbody tr td{
	border:solid 2px  white;
}
table.table_tbs thead tr td.tbs_time1, table.table_tbs tbody tr td.tbs_time1{
	background:#eebcc7;
	text-align:center;
	width:16%;
	padding:8px 4px 8px 4px;
}

table.table_tbs thead tr td.tbs_time2, table.table_tbs tbody tr td.tbs_time2{
	background:#f7dce3;
	text-align:center;
	width:16%;
	padding:8px 4px 8px 4px;
}

table.table_tbs thead tr td.tbs_topic1, table.table_tbs tbody tr td.tbs_topic1{
	background:#f5c9d3;
	padding:8px 4px 8px 4px;
}
table.table_tbs thead tr td.tbs_topic2, table.table_tbs tbody tr td.tbs_topic2{
	background:#fce4ea;
	padding:8px 4px 8px 4px;
}



span.blue_topic{
	color:#394752;
	font-weight:bold;
}

span.pink_topic{
	color:#6e3844;
	font-weight:bold;
}

/******* END PROGRAM PAGE ********/







/*********** SPEAKER PAGE **********/
div.div_spk_content{
	position:relative;
	margin-bottom:50px;
	width:420px;
	float:left;
	padding-left:20px;
	border:solid 0px red;
}
div.div_spk_content_left{
	position:relative;
	width:110px;
	margin-left:0px;
	float:left;
	border:solid 0px green;
}
div.div_spk_content_right{
	position:relative;
	width:300px;
	float:left;
	border:solid 0px blue;
}
div.div_spk_title{
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:#006699;
	padding-top:0px;
	padding-bottom:10px;
}
div.div_spk_name{
	font-family:arial;
	font-weight:bold;
	font-size:14px;
	color:#0d1426;
	padding-left:10px;
}
div.div_spk_ext{
	font-family:arial;
	font-size:14px;
	color:#606060;
	font-style:italic;
	font-weight:normal;
	padding-left:10px;
	padding-bottom:15px;
}
div.clearboth{
	clear:both;
}
img.img_speaker{
	width:100px;
	border:solid 0px ;
}
/*********** END SPEAKER PAGE **********/






/*********** SPONSOR PAGE **********/
div.div_sponsor_content{
	position:relative;
	margin-bottom:150px;
	border:solid 0px red;
}
div.div_sponsor_logos{
	position:relative; 
	padding-top:10px;
}
img.sponsor_title_header{
	width:600px;
}
/*********** END SPONSOR PAGE **********/






/*********** REGISTRATION PAGE **********/
table.table_reg{
	border-top:solid 1px #42586c;
	border-left:solid 1px #42586c;
}

table.table_reg thead tr td{
	background:#FFCB97;
	color:#000000;
	font-weight:bold;
	text-align:center;
	border-bottom:solid 1px #42586c;
	border-right:solid 1px #42586c;
	padding:6px 4px 6px 4px;
}
table.table_reg tbody tr td{
	color:#000000;
	border-bottom:solid 1px #42586c;
	border-right:solid 1px #42586c;
	padding:8px 4px 6px 8px;
}
/*********** END REGISTRATION PAGE **********/








/*********** ACCOMMODATION PAGE **********/
table.room_rate{
	border:solid 0px  white;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
table.room_rate thead tr td{
	border:solid 2px  white;
	background:#fed189;
	font-weight:bold;
	color:white;
	padding:10px 4px 10px 4px;
	text-align:center;
}
table.room_rate tbody tr td{
	border:solid 2px  white;
}
table.room_rate tbody tr td.room{
	background:#fcf2d1;
	text-align:left;
	width:60%;
	padding:8px 4px 8px 4px;
}

table.room_rate tbody tr td.rate{
	background:#fcf2d1;
	text-align:center;
	width:40%;
	padding:8px 4px 8px 4px;
}
/*********** END ACCOMMODATION PAGE **********/




/**************** LOGIN BAR *******************/

div.box_login_div{
	background: -webkit-linear-gradient(#f2d8db, #feedf5); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f2d8db, #feedf5); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f2d8db, #feedf5); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f2d8db, #feedf5); /* Standard syntax */
	padding-top:3px;
	padding-bottom:3px;
}
input.box_login_user{
	background:#FFF;
	border:solid 0px #969595;
	font-size:12px;
	width:100px;
}
input.box_login_pwd{
	background:#FFF;
	border:solid 0px #969595;
	font-size:12px;
	width:100px;
}
input.box_login_button{
	-webkit-border-radius: 6px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#da3363;
	margin:0px;
	padding:2px 5px 2px 5px;
	border:solid 1px #be3d62;
	color:f6c7dc;
	font-size:12px;
	cursor:pointer
}
input.box_login_button:hover{
	color:#FFF;
}

a.box_login_link:link, a.box_login_link:visited, a.box_login_link:active {
	color: #f15993;
	font-size:12px;
}
a.box_login_link:hover{
	color:#fe4698;
	text-decoration:underline;
}
/**************** END LOGIN BAR *******************/




.hilight_blue{
	color:#021eaa;
	font-weight:bold;
}
.hilight_pink{
	color:#ff2c79;
	font-weight:bold;
}

.important_date_header{
	color:#3c4693;
	font-weight:bold;
	font-size:16px;
}
.important_date_title{
	color:#4c4c4d;
	margin-top:10px;
	font-weight:500;
	font-size:14px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.important_date_date{
	color:#4c4c4d;
	font-weight:bold;
	padding-left:16px;
	font-size:14px;
	margin-top:0px;
	padding-top:0px;
}


.registration_date_header{
	color:#23974f;
	font-weight:bold;
	font-size:1.4em;
	font-size:16px;
}
.registration_date_title{
	color:#4c4c4d;
	margin-top:10px;
	font-weight:500;
	font-size:14px;
}
.registration_date_date{
	color:#4c4c4d;
	font-weight:bold;
	padding-left:16px;
	font-size:14px;
}


.contact_us_header{
	color:#337abd;
	font-weight:bold;
	font-size:16px;
	
}
.contact_us_title{
	color:#4c4c4d;
	font-weight:bold;
	font-size:14px;
}
.contact_us_text{
	color:#4c4c4d;
	font-size:14px;
}
.contact_us_email, a.contact_us_email:link, a.contact_us_email:visited, a.contact_us_email:active{
	color:#337abd;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}

a.contact_us_email:hover{
	color:#3a8fe0;
}


.committee_position{
	color:#ff2c79;
	font-weight:bold;
}

.committee_name{
	line-height:2;
}

.committee_ext{
	color:#344de3;
}


.speaker_sub_category{
	font-size:18px;
	font-weight:bold;
	color:#1a4fa3;
}

.speaker_left{
	float:left; width:400px; border:solid 0px blue;
	font-size:14px;
	line-height:1.4em;
	margin-top:20px;
	padding-top:40px;
	margin-left:60px;
	border:solid 0px pink;
}
.speaker_right{
	float:left; width:150px; padding-left:15px; border:solid 0px red; 
	margin-top:20px;
	border:solid 0px red;
}
.speaker_ext{
	font-weight:bold;
	color:#d83363;
	font-size:14px;
}
.speaker_clear_both{
	clear:both;
	height:10px;
}



.invited_speaker_sub_category{
	font-size:18px;
	font-weight:bold;
	color:#1a4fa3;
}

.invited_speaker_left{
	float:left; width:500px; border:solid 0px blue;
	font-size:14px;
	line-height:1.4em;
	margin-top:20px;
	padding-top:0px;
	margin-left:60px;
	border:solid 0px pink;
}
.invited_speaker_right{
	float:left; width:150px; padding-left:15px; border:solid 0px red; 
	margin-top:20px;
	border:solid 0px red;
}
.invited_speaker_ext{
	font-weight:bold;
	color:#d83363;
	font-size:14px;
}
.invited_speaker_clear_both{
	clear:both;
	height:0px;
}


table.table_registration{
	border-top:solid 1px #FFF; /*#f8a4bb;*/
	border-left:solid 1px #FFF; /*#f8a4bb;*/
}
table.table_registration thead tr td, table.table_registration tbody tr td, table.table_registration tr td{
	border-right:solid 1px #FFF; /*#f8a4bb;*/
	border-bottom:solid 1px #FFF; /*#f8a4bb;*/
}
table.table_registration thead{
}
table.table_registration thead tr td{
	padding:5px 0px 5px 5px;
	text-align:center; 
	font-weight:bold;
	background: #d93363;
	color:white;
}
table.table_registration tbody tr td, table.table_registration tr td{
	padding:4px 3px 4px 3px;
	background:#fff;
}

table.table_registration tbody tr.row2 td, table.table_registration tr.row2 td{
	padding:4px 3px 4px 3px;
	background:#ffdd31;
}

p.welcome_message, p.welcome_message span, p.welcome_message b{
	font-size:14px;
	text-align:justify;
}



@media screen and (max-width: 800px) {
	.img_responsive {
		width:100% !important;
	}
	
	.div_responsive {
		width:100% !important;
	}
}
/*
Bootstrap 4 grid tiers and media query breakpoints
xs = Extra small <576px
sm = Small >=576px
md = Medium >=768px
lg = Large >=992px
xl = Extra large >=1200px
*/
@media screen and (max-width: 576px) {
	.btn_responsive {
		width:100% !important;
		margin-left:0px;
	}
	
	.box_responsive, .textbox_responsive{
		width:100% !important;
	}
	
}

.kp-bg-option{
	background: #d8d0b9;
}

.kp-bg-search-condition{
	background: #FFFFFF;
	
}

.kp-bg-payment{
	background: #9ee9c8;
}

.kp-bg-approve{
	background: #fcf8d3;
}
.kp-bg-group-registration-status{
	background: #9ee69a;
}





.cursor_pointer{
  cursor: pointer;
}
.header_order_level_0{
	color:#cc0000;
	font-size:0.75em;
}
.header_order_level_1{
	color:#ea8787;
	font-size:0.75em;
}
.header_order_level_2{
	color:#f3e1e1;
	font-size:0.75em;
}

/******General Status*******/
.status_a{ background-color:#66cc66; color:#FFFFFF; }
.status_i{ background-color:#ffcc99; color:#FFFFFF; }
.status_d{ background-color:#ff9999; color:#FFFFFF;}

.text_status_a{ color:#339933; }
.text_status_i{ color:#ff9933; }
.text_status_d{ color:#cc9999;}

.option_status_a{ background-color:#66cc66; color:#000000; }
.option_status_i{ background-color:#ffcc99; color:#000000; }
.option_status_d{ background-color:#ff9999; color:#000000;}


/******Registration PStatus*******/
.pstatus_na{ background-color:#696969 !important; color:#FFFFFF; }
.pstatus_pa{ background-color:#66cc66 !important; color:#FFFFFF; }
.pstatus_wa{ background-color:#66cc66 !important; color:#EEE8AA;}

.text_pstatus_na{ color:#8B8B83; }
.text_pstatus_pa{ color:#008B00; }
.text_pstatus_wa{ color:#66CD00;}

.option_pstatus_na{ background-color:#696969; color:#000000; }
.option_pstatus_pa{ background-color:#66cc66; color:#000000; }
.option_pstatus_wa{ background-color:#66cc66; color:#EEE8AA;}



/******Registration Is_Approve*******/
.is_approve_0{ background-color:#696969; color:#FFFFFF; }
.is_approve_4{ background-color:#FFA54F; color:#104E8B; }
.is_approve_1{ background-color:#66cc66; color:#FFFFFF;}
.is_approve_2{ background-color:#FFD39B; color:#B22222;}
.is_approve_3{ background-color:#ff9999; color:#cc0000;}

.text_is_approve_0{ color:#8B8B83; }
.text_is_approve_4{ color:#104E8B; }
.text_is_approve_1{ color:#008B00;}
.text_is_approve_2{ color:#B22222;}
.text_is_approve_3{ color:#cc9999;}

.option_is_approve_0{ background-color:#696969; color:#000000; }
.option_is_approve_4{ background-color:#FFA54F; color:#104E8B; }
.option_is_approve_1{ background-color:#66cc66; color:#FFFFFF; }
.option_is_approve_2{ background-color:#FFD39B; color:#B22222; }
.option_is_approve_3{ background-color:#ff9999; color:#cc0000; }


/******Registration is_Receipt *******/
.is_receipt_0{ }
.is_receipt_1{ background-color:#FFBBFF; color:#68228B; }

.text_is_receipt_0{ }
.text_is_receipt_1{ color:#68228B; }

.option_is_receipt_0{ }
.option_is_receipt_1{ background-color:#FFBBFF; color:#68228B; }



/******Registration Is_Approve*******/
.is_checkin_0{ background-color:#f59fbc; color:#000000; }
.is_checkin_1{ background-color:#71cd9d; color:#000000;}
.is_checkin_2{ background-color:#55c5e9; color:#000000;}
.is_checkin_3{ background-color:#fdcf94; color:#000000;}
.is_checkin_4{ background-color:#00c5b5; color:#000000; }

.text_is_checkin_0{ color:#000000; }
.text_is_checkin_1{ color:#000000;}
.text_is_checkin_2{ color:#000000;}
.text_is_checkin_3{ color:#000000;}
.text_is_checkin_4{ color:#000000; }

.option_is_checkin_0{ background-color:#f59fbc; color:#000000; }
.option_is_checkin_1{ background-color:#71cd9d; color:#000000; }
.option_is_checkin_2{ background-color:#55c5e9; color:#000000; }
.option_is_checkin_3{ background-color:#fdcf94; color:#000000; }
.option_is_checkin_4{ background-color:#00c5b5; color:#000000; }



/******* Abstract Status *******/
.abstract_status_t{ background-color:#FFFFFF; color:#C0C0C0; }/* Temporary */
.abstract_status_r{ background-color:#fbf1e2; color:#FF9900; }/* Draft */
.abstract_status_a{ background-color:#e7f5ff; color:#0099FF;}/* Submitted */
.abstract_status_b{ background-color:#fee9fe; color:#CC33CC;}/* Under review */
.abstract_status_e{ background-color:#fcfdb6; color:#CC00FF;} /* Revision is required */
.abstract_status_s{ background-color:#bce3fe; color:#0033CC;}/* Resubmitted */
.abstract_status_p{ background-color:#e3ffe3; color:#009900;}/* Accepted */
.abstract_status_j{ background-color:#f6f7bf; color:#CC0000;}/* Rejected */
.abstract_status_d{ background-color:#ffe2e2; color:#FF0000;}/* Deleted */

.text_abstract_status_t{ color:#C0C0C0; }
.text_abstract_status_r{ color:#FF9900; }
.text_abstract_status_a{ color:#0099FF;}
.text_abstract_status_b{ color:#CC33CC;}
.text_abstract_status_e{ color:#CC00FF;}
.text_abstract_status_s{ color:#0033CC; }
.text_abstract_status_p{ color:#009900;}
.text_abstract_status_j{ color:#CC0000;}
.text_abstract_status_d{ color:#FF0000;}

.option_abstract_status_t{ background-color:#FFFFFF; color:#C0C0C0; }/* Temporary */
.option_abstract_status_r{ background-color:#fbf1e2; color:#FF9900; }/* Draft */
.option_abstract_status_a{ background-color:#e7f5ff; color:#0099FF;}/* Submitted */
.option_abstract_status_b{ background-color:#fee9fe; color:#CC33CC;}/* Under review */
.option_abstract_status_e{ background-color:#fcfdb6; color:#CC00FF;} /* Revision is required */
.option_abstract_status_s{ background-color:#bce3fe; color:#0033CC;}/* Resubmitted */
.option_abstract_status_p{ background-color:#e3ffe3; color:#009900;}/* Accepted */
.option_abstract_status_j{ background-color:#f6f7bf; color:#CC0000;}/* Rejected */
.option_abstract_status_d{ background-color:#ffe2e2; color:#FF0000;}/* Deleted */



/****** Card *******/
.card .card-header{background:#c9c9bf; font-size:1.125em;}
/******Card Green *******/
.card_green{border-color:#cbead8;}
.card_green .card-header{background-color:#43CD80;}
.card_green .card-body{background-color:#e5fff0;}

/******Card DarkGreen *******/
.card_darkgreen{border-color:#93d5b5;}
.card_darkgreen .card-header{background-color:#00a353;}
.card_darkgreen .card-body{background-color:#c8f5df;}


/******Card Blue *******/
.card_blue{border-color:#d9e9ef; }
.card_blue .card-header{background-color:#00b2ee;}
.card_blue .card-body{background-color:#dcf4fc;}

/******Card Pink *******/
.card_pink{border-color:#e7cdd1; }
.card_pink .card-header{background-color:#eea2ad;}
.card_pink .card-body{background-color:#fce2e6;}


/******Card Soft Brown *******/
.card_softbrown{border-color:#cacaa6;}
.card_softbrown .card-header{background-color:#cdcdb4;}
.card_softbrown .card-body{background-color:#ffffe0;}


/******Card Orange *******/
.card_orange{border-color:#dc8c3f;}
.card_orange .card-header{background-color:#ee9a49;}
.card_orange .card-body{background-color:#fcf2e9;}


/******Card Violet *******/
.card_violet{border-color:#906bdd;}
.card_violet .card-header{background-color:#9f79ee;}
.card_violet .card-body{background-color:#eae1fc;}


/******Card Gray *******/
.card_gray{border-color:#c2c8ce;}
.card_gray .card-header{background-color:#c8d0d7; color:#020202; }
.card_gray .card-body{background-color:#e0e7e9;}



/***** ALERT ***/
.alert_payment_form_cash{ 
	border-color:#93d5b5;
	background-color:#c8f5df;
	color:#000000;
}


.search_condition{ background-image: linear-gradient(to bottom, #fffff2 , #fffeb3); border:solid 1px #eedea7 !important; }
.search_condition_title{font-weight:bold; color: #ecffea; background:#1e9a35; display:inline !important; padding:5px 15px 5px 15px; margin-left:-15px; }


/******General is_allow*******/
.is_allow_1{ background-color:#50af50; color:#FFFFFF; }
.is_allow_0{ background-color:#e18686; color:#FFFFFF;}

.text_is_allow_1{ color:#339933; }
.text_is_allow_0{ color:#cc9999;}

.option_is_allow_1{ background-color:#50af50; color:#000000; }
.option_is_allow_0{ background-color:#e18686; color:#000000;}


.step_progress_bar {
  position: absolute;
  height: 5px;
  width: 100%;
  top: 20px;
  left: 0;
  color:red; 
  background: #d2e3ec;
  
}
.step_no{
	width:40px;
	height:40px; 
	margin-left:auto; 
	margin-right:auto;
	background:#e0e0e0;
	border:solid 3px #d2e3ec;
	border-radius:20px;
	text-align: center;
	padding-top:7px;
	font-size:14px;
	font-weight:bold;
	color:#808080;
}

.step_pass{
	background:#49b146;
	border:solid 3px #b7ecb5;
	color:#FFFFFF;
}
.step_active{
	background:#49b146;
	border:solid 3px #3399ff;
	color:#FFFFFF;
}

.input_section_header{ background-color:#f3f4f6; border-left:solid 7px #757575;}


/* kBird 2022-03-15 */
.btnm-pink, .btnm-pink:link, .btnm-pink:visited, .btnm-pink:active { color: #FFFFFF; background-color:#c6a9d1; }
.btnm-pink:hover{background-color:#e5c2f2; }

.btnm-bluesky, .btnm-bluesky:link, .btnm-bluesky:visited, .btnm-bluesky:active { color: #FFFFFF; background-color:#6BCBE8; }
.btnm-bluesky:hover{background-color:#92e0f7; }

.btnm-navy, .btnm-navy:link, .btnm-navy:visited, .btnm-navy:active { color: #FFFFFF; background-color:#104e8b; }
.btnm-navy:hover{background-color:#3375b5; }

.btnm-green, .btnm-green:link, .btnm-green:visited, .btnm-green:active { color: #FFFFFF; background-color:#368456; }
.btnm-green:hover{background-color:#47ad71; }

.btnm-green2, .btnm-green2:link, .btnm-green2:visited, .btnm-green2:active { color: #FFFFFF; background-color:#16a085; }
.btnm-green2:hover{background-color:#33c1a5; }


.btnm-tab-nav-link, .btnm-tab-nav-link:link, .btnm-tab-nav-link:visited, .btnm-tab-nav-link:active { color: #FFFFFF !important; background-color:#1a5944 !important; border-color:#1a5944 !important; border-radius:0px !important;}
.btnm-tab-nav-link:hover{background-color:#009966 !important; }
.btnm-tab-nav-link.active{background-color:#00af50 !important; border-color:#00af50 !important; border-bottom:solid 5px #00af50; color:white !important;}

.kp-bg-secondary{background-color:#e3cd9a;}

.kp-text-primary, .kp-text-primary:link, .kp-text-primary:visited, .kp-text-primary:active { color: #146c4f; }
.kp-text-primary:hover{color:#119f52; }
.kp-text-primary.active{color:#04af52; }

/*commond use*/
.cursor_pointer{cursor:pointer;}
.home_bg_white_opacity_03{opacity: 0.3; background-color: rgb(255, 255, 255);}
.no_border{border:0px;}
.home_image_height{height: 4.7rem;}
.home_login_user_icon{width:26px; height:26px; border:solid 2px white; max-width:26px !important;}
.home_height_60px{height:60px;}
.line_height_1_25{line-height:1.25em;}
.line_height_22{line-height:1.25em;}

.height_4_7_rem{height: 4.7rem;}
.web_clean_layout_footer_bg{background:#232323;   background-image: linear-gradient(#232323, #232323);}
.web_clean_layout_footer_technical_bg{background:#212020;}
.web_clean_layout_footer_technical_version{color:#9d9789; font-size:.85em;}
.web_clean_layout_footer_technical_creater{color:#9d9789; font-size:.85em;}

.footer_main{border-top:solid 0px#f6fdff; background-image: linear-gradient(180deg, #222429 , #090b11 ); color:#eef8ff;}
.footer_seminar_name{font-size:1.15em; color:#eef8ff;}
.footer_seminar_theme{font-size:1.15em; color:#eef8ff;}
.footer_seminar_date{font-size:1.15em; color:#eef8ff;}

.navbar_brand_icon_height { height: 4.7rem; }
.navbar_user_icon{ width:26px; height:26px; border:solid 2px white; max-width:26px !important;}

.footer_copy_right{ font-size:1em; }
.footer_ci_bg{ background:#141d36 !important; }
.footer_ci_info{ color:rgb(208, 213, 216); font-size:.85em; }

.line-height-1_75em{line-height:1.75em;}

.formfield_input_remark{font-style:italic; font-size: .875em; color:#cc0000;}


.box_parentbill{background-color:#8bd6ea; border:solid 2px #36b7e5; color:#0075be; }
.box_childbill{background-color:#ffb8c5; border:solid 2px #ff8192; color:#cf545c; }

.boreg_text_sm_code{color:#a6979b; text-decoration:none;}
.boreg_text_doc_type{color:#3399ff; text-decoration:none;}
.boreg_text_doc_type_parent{color:#cc0099; font-weight:bold; text-decoration:none;}
.boreg_text_doc_type_child{color:#ff9900;font-weight:bold; text-decoration:none;}
.boreg_text_code{color:#0000cc; text-decoration:none;}


.side_nav_container{ background-image: linear-gradient(#fffff2, #d2eef3);}

.box_light_01{background-color:#fcffe1 }
.box_light_02{background-color:#e1fffc }
.box_light_03{background-color:#e1f0ff }

.badge_package_code{
	background-color:#ffff66;
	background-image:linear-gradient(to right, #ffffc5,#ffff66);
	color:#0033ff;
	font-weight:bold;
	font-size:0.85em !important;
	border-radius:7px;
	padding:2px 4px 2px 4px;
}


/* Abstract Award */

/*card_absaward*/
.card_absaward{border-color:#b7c9cb }
.card_absaward .card-header{background-color:#2657d3; background-image:linear-gradient(130deg, #3cd6e0 ,#2657d3); color:#FFFFFF; }
.card_absaward .card-body{background-color:#f0f3f4;}






/* Hero Section - Home Page
------------------------------*/
.hero {
  --default-color: #ffffff;
  --default-color-rgb: 255, 255, 255;
  --background-color: #FFFFFF;
  --background-color-rgb: 255, 255, 255;
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding: 160px 0 80px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
/*
.hero img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
}*/

.hero video {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 1;
}

.hero:before {
  content: "";
  background: rgba(var(--background-color-rgb), 0.0);
  position: absolute;
  inset: 0;
  z-index: 2;
}

.hero .container {
  position: relative;
  z-index: 3;
}

.hero h2 {
  color: var(--contrast-color);
  margin: 0;
  font-size: 44px;
  font-weight: 700;
}

/*
.hero p {
  color: rgba(var(--default-color-rgb), 0.8);
  margin: 5px 0 0 0;
  font-size: 20px;
}*/

.hero .sign-up-form {
  margin-top: 20px;
  padding: 10px;
  border-radius: 7px;
  background: #fff;
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.1);
}

.hero .sign-up-form .form-control {
  border: none;
}

.hero .sign-up-form .form-control:active,
.hero .sign-up-form .form-control:focus {
  outline: none;
  box-shadow: none;
}

.hero .sign-up-form input[type=submit] {
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  padding: 8px 20px 10px 20px;
  border-radius: 7px;
  color: var(--contrast-color);
}

.hero .sign-up-form input[type=submit]:hover {
  background-color: rgba(var(--primary-color-rgb), 0.9);
}

@media (max-width: 768px) {
  .hero h2 {
    font-size: 32px;
  }
/*
  .hero p {
    font-size: 18px;
  }*/
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/KNECC-L2R.jpg") top center; 
  background-size: cover;
  position: relative;
}

#hero:before {
  content: "";
  background: rgba(9, 58, 59, 0.521);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

#hero h1 {
  margin: 0 0 15px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}

#hero h2 {
  color: #eee;
  margin-bottom: 30px;
  font-size: 24px;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px;
  border-radius: 4px;
  transition: 0.5s;
  border: 2px solid #85b0be;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: #85b0be;
  border: 2px solid #85b0be;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

*/


.kp-bg-option{
	background: #d8d0b9;
}

.kp-bg-search-condition{
	background: #FFFFFF;
	
}

.kp-bg-payment{
	background: #9ee9c8;
}

.kp-bg-approve{
	background: #fcf8d3;
}
.kp-bg-group-registration-status{
	background: #9ee69a;
}

.status_a{color:#00cc00;}
.status_i{color:#ffcc00;}
.status_d{color:#cc0000;}


.elogbook_status_a{color:#000099;}
.elogbook_status_i{color:#ffcc00;}
.elogbook_status_d{color:#cc0000;}

.elogbook_verify_result_a{background-color:#9aebff;color:#000099; font-weight:normal; }
.elogbook_verify_result_p{background-color:#cbf8cb; color:#039b03; font-weight:normal; }
.elogbook_verify_result_f{background-color:#ffcbe3;color:#CC0000; font-weight:normal;}
.elogbook_verify_result_e{background-color:#fff4c6;color:#c43c1b; font-weight:normal;}
.elogbook_verify_result_s{background-color:#9aebff;color:#1a1af5; font-weight:normal;}

.font_size_0_75em{font-size:.75em;}
.font_size_0_85em{font-size:.85em;}
.font_size_0_875em{font-size:.875em;}
.font_size_1em{font-size:1em;}
.font_size_1_25em{font-size:1.25em;}
.font_size_1_5em{font-size:1.5em;}
.font_size_2em{font-size:2em;}

.icon-wraper-cycle{
  font-size: 18px;
  display: inline-block;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
}

.icon-wraper-cycle-sm{
  font-size: 16px;
  display: inline-block;
  line-height: 1;
  padding: 6px 0;
  margin-right: 3px;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
}